@font-face {
    font-family: 'Akzidenz-Grotesk-BQ';
    src: url('AkzidenzGroteskBQ-Ext.woff2') format('woff2'),
        url('AkzidenzGroteskBQ-Ext.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-Grotesk-BQ';
    src: url('AkzidenzGroteskBQ-BoldExt.woff2') format('woff2'),
        url('AkzidenzGroteskBQ-BoldExt.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.font-Akzidenz-Grotesk-BQ-light{
    font-family: 'Akzidenz-Grotesk-BQ', 'Volte-Regular';
    font-weight: normal;
    font-style: normal;
}

.font-Akzidenz-Grotesk-BQ-regular{
    font-family: 'Akzidenz-Grotesk-BQ', 'Volte-Regular';
    font-weight: normal;
    font-style: normal;
}


.font-Akzidenz-Grotesk-BQ-Bold{
    font-family: 'Akzidenz-Grotesk-BQ', 'Volte-Semibold';
    font-weight: bold;
    font-style: normal;
}

.font-stroke-white{
    -webkit-text-stroke: 1px white;
    -webkit-text-fill-color: transparent;
}